# Generated by Django 3.2.2 on 2021-05-24 18:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('operators', '0003_update_operators'),
    ]

    operations = [
        migrations.AddField(
            model_name='operatormodel',
            name='slack_token',
            field=models.TextField(default='', null=True),
        ),
    ]
